@charset "UTF-8";
/*------------------------------------------------------------
Banner area
------------------------------------------------------------*/
.banner-area {
  height: 109px;
}
@media print, screen and (max-width: 768px) {
  .banner-area {
    height: 88px;
  }
}
.banner-area img {
  height: auto;
  max-width: 100%;
}
.banner-area figure {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.banner-area .banner-area__position {
  display: none;
  min-width: 1280px;
  width: 100%;
  height: 109px;
  padding: 12px 20px;
  position: fixed;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.9);
  z-index: 9000;
}
@media print, screen and (max-width: 768px) {
  .banner-area .banner-area__position {
    min-width: auto;
    height: 88px;
    padding: 12px;
  }
}
.banner-area .banner-area__position .banner-area__inner {
  max-width: 1280px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  transition: transform 0.2s ease-out;
}
@media print, screen and (max-width: 768px) {
  .banner-area .banner-area__position .banner-area__inner {
    max-width: 320px;
  }
}
.banner-area .banner-area__position .banner-area__inner .banner-area__banner {
  width: 65.3787878788%;
  pointer-events: none;
}
@media print, screen and (max-width: 768px) {
  .banner-area .banner-area__position .banner-area__inner .banner-area__banner {
    pointer-events: auto;
    width: 140px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  }
}
.banner-area .banner-area__position .banner-area__inner .banner-area__banner img:nth-child(2) {
  display: none;
}
@media print, screen and (max-width: 768px) {
  .banner-area .banner-area__position .banner-area__inner .banner-area__banner img:nth-child(1) {
    display: none;
  }
  .banner-area .banner-area__position .banner-area__inner .banner-area__banner img:nth-child(2) {
    display: block;
  }
}
.banner-area .banner-area__position .banner-area__inner .banner-area__button {
  font-weight: bold;
  width: 30.9090909091%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 10px 40px;
  background: #f4ab4d;
  color: #333;
  border-radius: 2px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  transition: color 0.1s ease-out, background 0.1s ease-out;
  position: relative;
}
@media print, screen and (max-width: 768px) {
  .banner-area .banner-area__position .banner-area__inner .banner-area__button {
    width: 140px;
    height: 64px;
    padding: 10px 10px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    font-size: 16px;
  }
}
.banner-area .banner-area__position .banner-area__inner .banner-area__button::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 16px;
  transform-origin: 66% 66%;
  transform: rotate(-45deg);
}
@media print, screen and (max-width: 768px) {
  .banner-area .banner-area__position .banner-area__inner .banner-area__button::after {
    right: 8px;
  }
}
.banner-area .banner-area__position .banner-area__inner .banner-area__button .banner-area__button-label-pc {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 20px;
  line-height: 1.5;
}
@media print, screen and (max-width: 768px) {
  .banner-area .banner-area__position .banner-area__inner .banner-area__button .banner-area__button-label-pc {
    display: none;
  }
}
.banner-area .banner-area__position .banner-area__inner .banner-area__button .banner-area__button-label-sp {
  display: none;
}
@media print, screen and (max-width: 768px) {
  .banner-area .banner-area__position .banner-area__inner .banner-area__button .banner-area__button-label-sp {
    display: block;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    line-height: 1.5;
  }
}

@media print, screen and (min-width: 769px) {
  #owner .banner-area__button:hover {
    background: #293369;
    color: #fff;
  }
}
/* 20220220 追従追加 */
@media print, screen and (min-width: 769px) {
  #owner .banner-area__inner02 {
    max-width: 680px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    transition: transform 0.2s ease-out;
  }
  #banner-area_title {
    color: #fff;
    width: 100%;
    background: #293369;
    border-radius: 4px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 15px 20px;
    margin-bottom: 15px;
    text-align: center;
  }
}
@media print, screen and (max-width: 768px) {
  #banner-area_title {
    color: #fff;
    width: 100%;
    background: #293369;
    border-radius: 4px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 15px 10px;
    margin-bottom: 15px;
    text-align: left;
  }
}
/*------------------------------------------------------------
 Page top
------------------------------------------------------------*/
#page-top-2021 .page-top-2021-pc {
  bottom: 140px;
}